<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Categorie extends Model
{
    protected $fillable = [
        'name','icon'
    ];

    public function articles(){
        return $this->hasMany('App/Models/Article');
    }
}
